/*CABECALHO*/
.conteiner-principal .conteiner {
    box-shadow: none;
}
.conteiner-principal .logo-centro .conteiner{
    background-color: #fff;
    max-width: 100%;
    padding: 20px 0 0;
}
.conteiner-principal .logo-centro .conteiner .row-fluid{
    max-width: 1140px;
    margin: 0 auto;
}
.conteiner-principal .logo-centro .conteudo-topo .superior{
    padding: 20px 0 10px;
}
.conteiner-principal .logo-centro .conteudo-topo .superior .span12 a.secundario {
    background: transparent;
    border: none;
}
.conteiner-principal .logo-centro .conteudo-topo .superior .span12 a .cor-principal{
    font-weight: bold;
}
.conteiner-principal .logo-centro .conteudo-topo .inferior .span12 .busca{
    padding: 0;
    padding-right: 50px;
    background-color: transparent;
    border: none;
}
.conteiner-principal .logo-centro .conteudo-topo .inferior .span12 .busca .botao-busca {
    top: 0px;
} 

.conteudo-topo .inferior .carrinho .carrinho-interno .carrinho-rodape a.botao{
    background: #029600;
    background-image: linear-gradient(to bottom,rgba(255,255,255,0.25),rgba(0,0,0,0.12));
    border: none;
}
.conteudo-topo .inferior .carrinho .carrinho-interno .carrinho-rodape a.botao:hover{
    background: #027b00;
    background-image: linear-gradient(to bottom,rgba(255,255,255,0.25),rgba(0,0,0,0.12));
}

/*BARRA TOPO*/
#barraTopo{
    background: hsla(0, 0%, 0%, 0.95);
}
#barraTopo h4.titulo a{
    color: #FFF;
}
#barraTopo h4.titulo a:hover{
    color: #CCC;
}
#barraTopo .canais-contato ul li a{
    color: #fff;
}
#barraTopo .busca{}
#barraTopo .carrinho .cor-secundaria{
    color: #FFF;
}



.barra-inicial .lista-redes .icon-facebook, .barra-inicial .lista-redes .icon-instagram {
    background: transparent;
}



/*MENU*/
.conteiner-principal .menu.superior{
    background-color: #bbb;
}
.conteiner-principal .menu.superior .nivel-um{
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.conteiner-principal .menu.superior .nivel-um li{
    border-top: 0;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -ms-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
}
.conteiner-principal .menu.superior .nivel-um li a strong{
    color: #000;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -ms-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
}
.conteiner-principal .menu.superior .nivel-um li:hover{
    margin-top: 0;
    background: #aaa;
}
.conteiner-principal .menu.superior .nivel-um li:hover a strong{
    color: #333;
}

/*BANNER*/
.conteiner-principal .secao-banners .conteiner {
    max-width: 100%;
    padding: 0;
    margin: 0;
    background: transparent;
    box-shadow: none;
}
.conteiner-principal .secao-banners .info-banner{
	display: none;
}
.conteiner-principal .secao-banners .flexslider {
    border: 0px solid transparent;
    border-radius: 0px;
}
.conteiner-principal .secao-banners .banner.cheio+.row-fluid {
    margin-top: 10px;
    margin-bottom: 20px;
}
.conteiner-principal .secao-banners .banner.tarja{
    margin: 0 auto;
    text-align: center;
}





/* HOME */
#corpo .conteiner{padding: 10px 20px;}
#corpo .breadcrumbs{
    border: none;
    margin-bottom: 10px !important;
}
#corpo .secao-principal{}
#corpo .secao-principal .coluna.esquerda{}
#corpo .secao-principal .coluna.esquerda .menu.lateral{
    border: none;
}
#corpo .secao-principal .coluna.esquerda .menu.lateral .nivel-um>li>a{
    color: #333;    
    width: 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -ms-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
}
#corpo .secao-principal .coluna.esquerda .menu.lateral .nivel-um>li>a strong{
    font-size: 15px;
    padding-left: 20px;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -ms-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
}
#corpo .secao-principal .coluna.esquerda .menu.lateral .nivel-um>li>a:hover{
    background: #eee;
    width: 100%;
}
#corpo .secao-principal .coluna.esquerda .menu.lateral .nivel-um>li>a:hover strong{
    color: #000;
}
#corpo .secao-principal .coluna.esquerda .componente{
    display: none;
}
#corpo .secao-principal .coluna.esquerda .filtro-coluna .filtro {
    box-shadow: none;
    outline: none;
}

#corpo .secao-principal .conteudo, #corpo .secao-principal .span9.produto{
    margin-left: 0;
    padding-left: 2.5%;
}
#corpo .secao-principal .conteudo .listagem .titulo-categoria{
    text-align: center;
    text-transform: uppercase;
}
#corpo .secao-principal .conteudo .listagem .titulo-categoria:hover{
    padding-left: 0;
    background: transparent;
}
#corpo .secao-principal .conteudo .listagem .titulo-categoria:first-child {
    margin-top: 0px;
}
#corpo .secao-principal .conteudo .listagem ul{}
#corpo .secao-principal .conteudo .listagem .listagem-linha{
    margin-top: 0px;
    border-width: 0;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha:first-child {
    padding: 0px 0 0;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item{
    padding-bottom: 50px;
    min-height: 330px;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .imagem-produto{}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto{
    text-align: center;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto .nome-produto{
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 18px;
    margin-bottom: 10px;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-promocional{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0;
    display: block;
    color: #d60000;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-venda{
    color: #666;
    font-size: 13px;
    font-weight: 400;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-parcela{
    font-size: 15px;
    color: #505050;
    font-weight: 500;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-parcela strong{
    color: #151515;
}   


#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto{
    padding: 0px 0; 
    border: none; 
    bottom: 0px; 
    opacity: 1; 
    background: none;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto a.botao-comprar{
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #333;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    padding: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -ms-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
}
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto a.botao-comprar:hover,
#corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item:hover .acoes-produto a.botao-comprar{
    background: #000;
    color: #fff;
}


/* CATEGORIA INTERNA */
#corpo .secao-principal .conteudo h1.titulo{
    background: #f0f0f0;
    margin-top: 0;
    padding: 5px 0;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
}
.produto .acoes-produto .botao-comprar{
    background: #333;
    border: none;
}
.produto .acoes-produto .botao-comprar:hover{
    background: #000;
}


/* SELO */
#corpo .secao-principal .listagem-linha .listagem-item .bandeiras-produto{
    position: absolute;
    top: 8px;
    left: initial;
    right: 8px;
}
#corpo .secao-principal .listagem-linha .listagem-item .bandeiras-produto .fundo-principal, 
#corpo .secao-principal .listagem-linha .listagem-item .bandeiras-produto .bandeira-carrinho{
    border: none;
    padding: 5px 15px;
    line-height: unset;
    background: #ffbc00;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#corpo .secao-principal .listagem-linha .listagem-item .bandeiras-produto .bandeira-carrinho{
    background: #ff8d00;
}

/* PODUTOS INTERNA */

.produto .abas-custom .tab-content {
    padding: 20px;
    box-shadow: none;
    border-top: 2px solid #000;
}

/* NEWSLETTER*/
#barraNewsletter .interno-conteudo .newsletter-cadastro .botao {
    background-color: #aaa;
}


/* RODAPE */
#rodape .redes-sociais{
    /*display: none;*/
    background: #eee;
    border-top: 0;
    -webkit-box-shadow: 0;
            box-shadow: 0;
}
#rodape .institucional{
    background-image: none;
}
#rodape .institucional .titulo{
    color: #333;
    margin-bottom: 10px;
}
#rodape .institucional ul li a{
    color: #333;
}
#rodape .institucional ul li a:hover{
    color: #000;
}
#rodape .pagamento-selos{
    background-image: none;
}
#rodape .pagamento-selos .pagamento .gateways-rodape{
    margin: 5px 0 0;
    background: transparent;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#rodape .pagamento-selos .pagamento .gateways-rodape li {
    text-align: left;
}
#rodape .institucional .sobre-loja-rodape p{
    color: #333;
    line-height: 16px;
    text-align: justify;
}

/* CARRINHO */
.finalizar-compra .acao-editar a.botao, .produto .acoes-produto .comprar .botao-comprar{
    background: #029600;
    background-image: linear-gradient(to bottom,rgba(255,255,255,0.25),rgba(0,0,0,0.12));
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    height: 52px;
    line-height: 52px;
    padding: 0 20px;
    border: none;
}
.finalizar-compra .acao-editar a.botao:hover, .produto .acoes-produto .comprar .botao-comprar:hover{
    background: #027b00;
    background-image: linear-gradient(to bottom,rgba(255,255,255,0.25),rgba(0,0,0,0.12));
}
.finalizar-compra .acao-editar button.botao{
    border: none;
}


@media (max-width: 767px){
    #cabecalho .atalhos-mobile{
        background: #000;
        border: none;
    }
    .conteiner-principal .conteudo-topo .busca-mobile {
        background-color: #bbb;
        padding: 10px 0px 10px;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .conteiner-principal .conteudo-topo .busca-mobile a.atalho-menu{
        margin-right: 15px;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .busca{
        margin: 0 70px 0 15px;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .busca form {
        padding-right: 45px;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .busca input[type="text"]{
        width: 100%;
        box-sizing: border-box;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .busca .botao-busca{
        top: 0px;
        right: 0px;
        height: 42px;
        width: 42px;
        padding: 0;
        border: none;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .menu.superior{
        margin-top: 8px; 
        padding: 0; 
        position: absolute; 
        width: 100%; 
        background: rgba(186, 186, 186, 0.9); 
        z-index: 999;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .menu.superior ul.nivel-um {
        display: none;
    }
    .conteiner-principal .conteudo-topo .busca-mobile .menu.superior ul.nivel-um.active{
        display: block;
        border: none;
    } 
    .conteiner-principal .conteudo-topo .busca-mobile .menu.superior ul.nivel-um.active li {
        border-right: none;
        border-left: none;
        padding: 10px 15px;
        text-align: center;
    } 
    .conteiner-principal .conteudo-topo .busca-mobile .menu.superior ul.nivel-um.active li a strong{
        color: #333;
    }

    #corpo .secao-principal .conteudo, #corpo .secao-principal .span9.produto{
        border-left: 0;
        margin-left: 0;
        padding-left: 0;
    }

    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item {
        padding-bottom: 15px;
        min-height: auto;
    }
    #corpo .secao-principal .listagem-linha .listagem-item .bandeiras-produto {
        position: absolute;
        top: 0px;
        left: 2%;
        right: initial;
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto {
        text-align: left;
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto-responsiva,
    .produto .aproveite-tambem .acoes-produto-responsiva{
        position: relative;
        top: initial;
        right: initial;
        text-align: left;
        float: left;
        width: 48%;
        margin: 0 0 0 1%;
        padding: 0 5px; 
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto-responsiva a,
    .produto .aproveite-tambem .acoes-produto-responsiva a{
        background: #333;
        width: 95%;
        text-align: center;
        -webkit-transition: all linear 200ms;
        -moz-transition: all linear 200ms;
        -ms-transition: all linear 200ms;
        -o-transition: all linear 200ms;
        transition: all linear 200ms;
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto-responsiva a:hover{
        background: #000;
    }

    .produto .nome-produto {
        text-align: center;
    }
    .produto .codigo-produto{
        text-align: center;
    }
    .produto .principal .acoes-produto .preco-produto{
        text-align: center;
    }
    .produto .acoes-produto .comprar .qtde-adicionar-carrinho {
        text-align: center;
        width: 30%;
        margin: 0 auto 10px;
    }
    .produto .acoes-produto .comprar .botao-comprar{
        padding: 0;
    }
    .produto .aproveite-tambem h4.titulo{
        text-align: center;
    }
    .produto .aproveite-tambem .info-produto{
        text-align: left;
    }

    .produto .principal .cep{
        display: flex;
        justify-content: center;
    }
    .produto .principal .cep label{
        text-align: center;
        width: 100%;
        line-height: 24px;
    }
    .produto .principal .cep .input-cep{
        height: 34px;
    }

    #rodape .institucional {
        padding-bottom: 0;
    }
    #rodape .institucional .visible-phone ul{
        margin-bottom: 0px;
    }
    #rodape .institucional .visible-phone li a i{
        color: #333;
    }
    #rodape .redes-sociais {
        display: block;
        margin-top: 30px;
        padding-top: 5px;
        border-top: 2px solid #333;
    }
    #rodape .redes-sociais .lista-redes li a i{
        background: transparent;
        font-size: 18px;
    }
    #rodape .redes-sociais .lista-redes li a i:before{
        color: #333;
    }
    #rodape .titulo {
        text-align: center;
        border-bottom: none;
    }
    #rodape .institucional ul{
        text-align: center;
    }
    #rodape .institucional ul li {
        list-style-image: none;
    }
    #rodape .pagamento-selos .selos ul{
        display: flex;
        justify-content: center;
    }
    #rodape .pagamento-selos .pagamento .bandeiras-pagamento {
     display: flex;
     justify-content: center;
    }
    #rodape .pagamento-selos .pagamento .gateways-rodape li {
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 479px){
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .info-produto {
        text-align: center;
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto-responsiva,
   .produto .aproveite-tambem .acoes-produto-responsiva{
        position: relative;
        top: initial;
        right: 0;
        left: 0;
        text-align: center;
        width: 100%;
    }
    #corpo .secao-principal .conteudo .listagem .listagem-linha .listagem-item .acoes-produto-responsiva a,
    .produto .aproveite-tambem .acoes-produto-responsiva a {
        background: #333;
        width: 90%;
        padding: 0;
    }
    .produto .aproveite-tambem .info-produto{
        text-align: center;
    }
}